> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Migrate Static IPs between zones

> Migrate Static IPs between zones (Datacenter/ISP)

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges.</Warning>

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml POST /zone/ips/migrate
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/ips/migrate:
    post:
      description: Migrate Static IPs between zones (Datacenter/ISP)
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - from
                - to
                - ips
              properties:
                from:
                  type: string
                  description: Zone which IPs will be migrated from
                  example: zone1
                to:
                  type: string
                  description: Zone to which IPs will be migrated
                  example: zone2
                ips:
                  type: string
                  description: IPs to migrate
                  example:
                    - 1.1.1.1
                    - 2.1.1.5
                    - 3.1.1.100
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  from: zone1
                  to: zone2
                  count: 3
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````